.version.services /* version checker */
{
	color: #0000E0;
	background-color: #543B42;
}

#page
{
	z-index: 1;
	min-height: 794px;
	border-width: 0px;
	border-color: #000000;
	padding-top: 17px;
	padding-bottom: 29px;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/seamless%20blueprint%20texture%20gray-page-fr.png") repeat center center;
}

#pu806
{
	width: 96.84%;
	margin-left: 2.17%;
}

#u806
{
	z-index: 2;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	width: 6.37%;
}

#pu3022-4
{
	margin-right: -10000px;
	margin-top: 8px;
	width: 43.21%;
	margin-left: 7.92%;
}

#u3022-4
{
	z-index: 29;
	min-height: 44px;
	position: relative;
	width: 100%;
}

#u3028
{
	z-index: 41;
	height: 2px;
	top: -5px;
	margin-bottom: -2px;
	position: relative;
	width: 96.62%;
	margin-left: 0.6%;
}

#u3025-8
{
	z-index: 33;
	min-height: 13px;
	margin-top: 1px;
	position: relative;
	width: 98.01%;
	margin-left: 0.4%;
}

#pu4523-4
{
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	width: 35.63%;
	margin-left: 64.38%;
}

#u4523-4
{
	z-index: 42;
	min-height: 42px;
	position: relative;
	width: 61.6%;
	margin-left: 36.24%;
}

#menuu2841
{
	z-index: 4;
	width: 414px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2842
{
	width: 74px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u2843
{
	width: 74px;
	padding-bottom: 1px;
	position: relative;
}

#u2843:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2843:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2843.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2844-4
{
	width: 48px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2843:hover #u2844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2843:active #u2844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2843.MuseMenuActive #u2844-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2886
{
	width: 102px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u2889
{
	width: 102px;
	padding-bottom: 1px;
	position: relative;
}

#u2889:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u2889.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u2892-4
{
	width: 76px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2889:hover #u2892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2889:active #u2892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2889.MuseMenuActive #u2892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2849
{
	width: 107px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u2850
{
	width: 107px;
	padding-bottom: 1px;
	position: relative;
}

#u2850:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2850.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u2853-4
{
	width: 81px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u2850:hover #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u2850:active #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u2850.MuseMenuActive #u2853-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u2907
{
	width: 125px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u2908
{
	width: 125px;
	padding-bottom: 1px;
	position: relative;
}

#u2908:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u2908.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u2911-4
{
	width: 100px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u2908:hover #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2908:active #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2908.MuseMenuActive #u2911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u2581
{
	z-index: 55;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.61);
	padding-top: 24px;
	padding-bottom: 57.325309000000175px;
	margin-top: 14px;
	position: relative;
	width: 89.34%;
	margin-left: 8.42%;
	-pie-background: rgba(255,255,255,0.61);
}

#u2835-4
{
	z-index: 56;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	width: 25.66%;
	margin-left: 4.02%;
}

#u3509-8
{
	z-index: 84;
	min-height: 36px;
	background-color: transparent;
	line-height: 17px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	width: 80.32%;
	margin-left: 4.3%;
}

#pu5784
{
	margin-top: 29px;
	width: 92.54%;
	margin-left: 4.02%;
}

#u5784
{
	z-index: 96;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	width: 30.65%;
	left: 0.11%;
}

#u5784_img
{
	width: 100.33%;
}

#u5764
{
	z-index: 92;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	width: 30.55%;
	left: 34.88%;
}

#u5774
{
	z-index: 94;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 30.15%;
	left: 69.76%;
}

#u5764_img,#u5774_img
{
	width: 100%;
}

#pu3043-4
{
	margin-top: 12px;
	width: 89.84%;
	margin-left: 4.3%;
}

#u3043-4
{
	z-index: 60;
	min-height: 38px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	width: 28.56%;
}

#u3047-4
{
	z-index: 64;
	min-height: 38px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: spinnaker, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	width: 28.56%;
	left: 35.73%;
}

#u3053-4
{
	z-index: 68;
	min-height: 38px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: spinnaker, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	width: 28.56%;
	left: 71.45%;
}

#pu3058-4
{
	margin-top: 10px;
	width: 89.84%;
	margin-left: 4.3%;
}

#u3058-4
{
	z-index: 72;
	min-height: 95px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 28.56%;
}

#u3061-4
{
	z-index: 76;
	min-height: 95px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 28.56%;
	left: 35.73%;
}

#u3064-4
{
	z-index: 80;
	min-height: 95px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 28.56%;
	left: 71.45%;
}

#u4526-9
{
	z-index: 46;
	min-height: 22px;
	margin-top: 87px;
	position: relative;
	width: 96.67%;
	margin-left: 2.25%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

